@media screen and ( max-width: 1024px ) {
    .main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li+li,
    .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li{
    	margin-left: 15px;
    }
}

@media screen and ( max-width: 1024px ) {
	#rev_slider_1_1_wrapper .hermes.tp-bullets{
    	transform: matrix(1, 0, 0, 1, -40, -120) !important;
	}

	#rev_slider_6_1 .as-main-heading,
	#rev_slider_6_1 .as-sub-heading,
	#rev_slider_5_1 .as-main-heading,
	#rev_slider_5_1 .as-sub-heading{
		left: 40px !important;
	}

	#rev_slider_7_1 .as-main-heading,
	#rev_slider_7_1 .as-sub-heading,
	#rev_slider_3_1 .as-main-heading,
	#rev_slider_3_1 .as-sub-heading{
		right: 40px;
	}

	.latest-news-sec-footer .latest-news-sec-title .post-title-sec{
		min-height: 66px;
	}	
}
@media screen and ( max-width: 1024px ) {
	.secondary-menu .container{
		visibility: visible !important;
	}
}

@media screen and (max-width: 768px) and (min-width: 768px){
	.wpb_wrapper .woocommerce.columns-3 .products>.product{
		width: 50%;
	}

	.lnso-custom-content .content-on-bg-color{
		font-size: 14px !important;
	}
}

@media screen and (max-width: 991px){
	.available-finishes .hover-here{
	    left: auto;
	    right: 0;		
	}
	.available-finishes ul{
		padding-right: 180px;
	}

	.related-products .item{
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.featured-post .bottom-section .content-con .row .col:last-child{
		display: none;
	}

	.featured-post .bottom-section .post-date-and-category > .inner{
		padding-bottom: 10px;
	}

	.featured-post .bottom-section .post-date-and-category > .inner,
	.featured-post .bottom-section .content-con .row .col > .inner{
		border: 0;
	}
}

@media screen and (max-width: 768px){
	.slider-main-heading div,
	.slider-main-heading strong{
		font-size: 30px !important;
	}

	.slider-main-heading div{
		line-height: normal !important;
		padding: 5px 5px !important;
		line-height: 40px !important; 
	}

	#rev_slider_3_1 li.tp-revslider-slidesli div:nth-child(4){
		
	}

	.checkbox-11col ul li{
	    width: 14.285714285714285714285714285714%;
	    min-height: 130px;
	}

	.special-form ul.gform_fields li.gfield.list-style .gfield_list tr.gfield_list_group td{
    	margin-right: 10px;		
	}

	.special-form ul.gform_fields li.gfield.list-style .gfield_label,
	.special-form ul.gform_fields li.special-html-for-list label{
	    width: 768px;
	    max-width: 100%;
	   	padding-top: 30px;		
	}

	.special-form ul.gform_fields li.gfield.list-style .gfield_list tr.gfield_list_group td{
		display: block;
		width: 100%;
	}

	.as-main-heading,
	.as-sub-heading{
		font-size: 35px !important;
		line-height: 35px !important;
	}

	.secondary-menu .container > .menu{
    	margin-right: 15px;		
	}

/*	.as-main-heading strong,
	.as-sub-heading strong,
	.as-main-heading,
	.as-sub-heading{
		font-size: 35px !important;
	}
*/
	#rev_slider_3_1 .as-sub-heading{
		top: 10px !important;
	}

	#rev_slider_5_1 .as-sub-heading{
		top: 7px !important;
	}

	#rev_slider_6_1 .as-sub-heading{
		top: 14px !important;
	    min-width: 800px !important;
	    max-width: 800px !important;
	}

	#rev_slider_7_1 .as-sub-heading{
    	top: 14px !important;
	}

	.secondary-menu .menu a{
	    font-size: 20px;
	    line-height: 25px;		
	}

	#rev_slider_7_1 .as-main-heading,
	#rev_slider_7_1 .as-sub-heading,
	#rev_slider_3_1 .as-main-heading,
	#rev_slider_3_1 .as-sub-heading{
		right: 24px;
	}

	#rev_slider_6_1 .as-main-heading,
	#rev_slider_6_1 .as-sub-heading,
	#rev_slider_5_1 .as-main-heading,
	#rev_slider_5_1 .as-sub-heading{
	    left: 24px !important;
	}

	.main-header.menu-type-standard-menu .standard-menu-container .menu-bar{
    	margin-right: -9px;		
	}

	.page-template-portfolio .portfolio-title-holder .pt-filters{
		width: 100%;
	}
}

@media screen and (max-width: 767px){
	.header-top-widgets-container .wrap{
		width: 320px;	
	}

	.header-top-widgets-container .left-side{
		text-align: center;
	}

	.header-top-widgets-container .left-side img{
		width: 100px;
		height: auto;
	}

	.hp-newsletter .gform_body{
		margin-right: 0px;
		margin-bottom: 5px;
	}

	.hp-newsletter .ginput_complex input[type="text"],
	.hp-newsletter input[type="text"],
	.hp-newsletter .gform_footer .gform_button{
		width: 320px;
	}

	.hp-newsletter .ginput_complex #input_12_2_3_container input[type="text"]{
		margin-bottom: 5px;
	}

	.header-top-widgets-container{
	    top: 50%;
	    -ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	}

	.newsletter-section h3{
	    width: 320px;
	    margin-left: auto;
	    margin-right: auto;		
	}

	.newsletter-form_wrapper{
		width: 320px;
	    display: block;
	    margin-left: auto;
	    margin-right: auto;
	}

	form.newsletter-form .gform_body{
		margin-right: 0px;
	}

	form.newsletter-form .gform_body ul{
		margin-bottom: 5px;
	}

	form.newsletter-form input[type="text"],
	form.newsletter-form .gform_button{
		width: 320px;
	}

	#footer .social-networks{
	    margin-left: 0;
	    margin-top: 5px;		
	}

	.lnso-custom-content .content-on-bg-color{
		font-size: 14px !important;
	}

	div.woocommerce .single-product .images .thumbnails a{
		width: 80px!important;
		margin-bottom: 10px;
	}

	.mobile-heading div{
		font-size: 25px !important;
    	line-height: 30px !important;
	}

	#rev_slider_1_1_wrapper .hermes.tp-bullets{
		display: none !important;
	}

	.news-right-menu .menu{
		text-align: left;
	}

	.news-right-menu .menu li{
		margin: 0 5px;
	}

	.interior-bg-mobile{
		height: 320px;
	}

	.as-main-heading,
	.as-sub-heading{
		font-size: 20px !important;
		line-height: 25px !important;
	}

	.secondary-menu .container > .menu{
		margin-top: 0px;
	}

	#rev_slider_3_1 .as-sub-heading{
		top: 0 !important;
	}

	#rev_slider_5_1 .as-sub-heading,
	#rev_slider_6_1 .as-sub-heading,
	#rev_slider_7_1 .as-sub-heading{
		top: 0 !important;
	}

	#rev_slider_7_1 .as-main-heading,
	#rev_slider_7_1 .as-sub-heading,
	#rev_slider_3_1 .as-main-heading,
	#rev_slider_3_1 .as-sub-heading{{
		right: 15px;
	}

	#rev_slider_6_1 .as-main-heading,
	#rev_slider_6_1 .as-sub-heading,
	#rev_slider_5_1 .as-main-heading,
	#rev_slider_5_1 .as-sub-heading {
	    left: 15px !important;
	}

	.latest-news-sec-footer .latest-news-sec-title .post-title-sec{
		min-height: auto;
		
	}

	.about-content-v2{

	}

	.about-content-v2 .content-sec-s1{
		padding-left: 0px !important;
	}

	.about-content-v2.row-stretch > .vc_column_container{
		padding-left: 15px;
		padding-right: 15px;
	}

	.about-content-v2 h3{
		font-size: 45px;
	}
}

@media screen and (max-width: 667px){
	#rev_slider_3_1 .as-sub-heading{
		top: 0 !important;
	}
}

@media only screen and (max-width: 539px) {
	.checkbox-11col ul li{
		width: 33%;
		min-height: 130px;
	}

	.dl-files .col img.dl-thumb-image{
		margin-right: 20px;
	}

	.product-prev-next .arrow-left img,
	.single-portfolio-holder .portfolio-big-navigation .previous img{
		margin-right: 4px;
	}

	.single-portfolio-holder .portfolio-big-navigation a,
	.single-post .post-controls .post-title em,
	.product-prev-next .arrow a{
		font-size: 11px !important;
	}

	.product-prev-next .arrow-right img,
	.single-portfolio-holder .portfolio-big-navigation 	.next img{
		margin-left: 4px;
	}

	.single-blog-holder .post-controls .prev-post .post-title{
		margin-left: 4px;
	}

	.single-blog-holder .post-controls .next-post .post-title{
		margin-right: 4px;
	}

	.single-blog-holder .post-controls .prev-post{
		padding-right: 0px;
	}

	.single-blog-holder .post-controls .next-post{
		padding-left: 0px;
	}

	.woocommerce-variation-quantity-field{
		margin-left: 0px;
	}

	.woocommerce .single-product div.quantity input.qty{
    	width: 246px;
	}

	.woo-additional-fields .panel-body ul li{
		margin-bottom: 15px;
	}

	.woo-additional-fields .technical-label{
		margin-bottom: 5px;
	}

	.woo-additional-fields .technical-content{
		width: 100%;
	}

	.secondary-menu .container > .menu{
    	margin-right: 15px;		
	}

	#rev_slider_3_1 .as-main-heading{
		right: 15px;
	}

	#rev_slider_3_1 .as-sub-heading{
		top: 40px !important;
		right: 15px;
	}

	#rev_slider_5_1 .as-sub-heading{
		top: 35px !important;
	}

/*	#rev_slider_6_1 .as-sub-heading br{
		display: none;
	}
*/
	#rev_slider_6_1 .as-sub-heading{
	    top: 114px !important;
	    min-width: 300px !important;
	    max-width: 300px !important;		
	}

/*	#rev_slider_5_1 .as-sub-heading{
		top: 30px !important;
	}*/

	#rev_slider_7_1 .as-sub-heading{
    	top: 55px !important;
	}

	.as-main-heading,
	.as-sub-heading{
		font-size: 30px !important;
		line-height: 35px !important;
	}
}

@media screen and (max-width: 480px){

}

@media screen and (max-width: 375px){
	#rev_slider_7_1 .as-sub-heading{
		top: 60px !important
	}
}

@media screen and (max-width: 320px){
	.hp-newsletter .ginput_complex input[type="text"],
	.hp-newsletter input[type="text"],
	.hp-newsletter .gform_footer .gform_button{
		width: 307px;
	}
	form.newsletter-form input[type="text"],
	form.newsletter-form .gform_button {
	    width: 290px;
	}

	.bottom-part-menu .menu li{
		margin: 0;
	}

	#rev_slider_3_1 .as-sub-heading{
    	top: 47px !important;		
	}

	#rev_slider_5_1 .as-sub-heading {
	    top: 43px !important;
	}

	#rev_slider_6_1 .as-sub-heading{
	    top: 114px !important;
	    min-width: 300px !important;
	    max-width: 300px !important;		
	}

	#rev_slider_7_1 .as-sub-heading {
	    top: 68px !important;
	}
}